uuid: 52e1be76-80c8-42fe-8cea-96a12465f6b9
langcode: en
status: true
dependencies:
  config:
    - field.field.media.icon.field_icon_image
    - media.type.icon
  module:
    - svg_image
id: media.icon.default
targetEntityType: media
bundle: icon
mode: default
content:
  field_icon_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: ''
      svg_attributes:
        width: null
        height: null
      svg_render_as_image: true
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  addtoany: true
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
